/* _content/Indisty/Views/Shared/_AuthLayout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-v28z4gxqs5] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-v28z4gxqs5] {
  color: #0077cc;
}

.btn-primary[b-v28z4gxqs5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-v28z4gxqs5], .nav-pills .show > .nav-link[b-v28z4gxqs5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-v28z4gxqs5] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-v28z4gxqs5] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-v28z4gxqs5] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-v28z4gxqs5] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-v28z4gxqs5] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

.login-container[b-v28z4gxqs5] {
    height: 80vh;
}

.passcode-input[b-v28z4gxqs5] {
    text-align: center;
    font-size: 25px;
}

.dot-image[b-v28z4gxqs5] {
    width: 200px;
    position: fixed;
    bottom: 0;
    left: 0;
}
/* _content/Indisty/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-vcsuma0x5a] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-vcsuma0x5a] {
  color: #0077cc;
}

.btn-primary[b-vcsuma0x5a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-vcsuma0x5a], .nav-pills .show > .nav-link[b-vcsuma0x5a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-vcsuma0x5a] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-vcsuma0x5a] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-vcsuma0x5a] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-vcsuma0x5a] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-vcsuma0x5a] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
